geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From David Blevins <david.blev...@visi.com>
Subject Re: possible 1.2 problem
Date Sat, 06 Jan 2007 01:43:22 GMT

On Jan 5, 2007, at 4:31 PM, David Jencks wrote:

> I fixed GERONIMO-2686 in 1.2 but have not been able to figure out  
> what if any openejb2 version is supposed to go with it.  If the  
> openejb2 version exists and is not 2.3 (trunk) the changes may have  
> broken the openejb2 build.  See rev 493187 in openejb2

Hopefully this will refresh your memory.

Dec 14 15:18:21 <dblevins>      you can do anything you want to the  
interfaces as long as you keep them compatible in 1.2 and 2.0m2
Dec 14 15:18:34 <dblevins>      1.2 isn't frozen
Dec 14 15:18:48 <dblevins>      it's just been released as a beta
Dec 14 15:20:29 <djencks>       ok
Dec 14 15:20:37 <dblevins>      so to reiterate, you can make any  
change you want to 2.3 as long is you make it work in 1.2 and 2.0-m1
Dec 14 15:20:42 <dblevins>      err m2
Dec 14 15:20:47 <djencks>       ok
Dec 14 15:20:52 <dblevins>      and this is only temporary
Dec 14 15:20:54 <djencks>       I think I can live with that
Dec 14 15:20:59 <dblevins>      like 2-3 weeks tops
Dec 14 15:21:05 <djencks>       we hope :-)
Dec 14 15:21:12 <dblevins>      :)
Dec 14 15:21:18 <djencks>       OK, thanks
Dec 14 15:21:27 <dblevins>      thanks david!

http://www.uwyn.com/drone/log/bevinbot/geronimo/20061214

-David


Mime
View raw message